INCLUDES = -I../.. -I./ -I../config
METASOURCES = AUTO
lib_LTLIBRARIES = libtextconfig.la
libtextconfig_la_LDFLAGS = -avoid-version -module -no-undefined
libtextconfig_la_SOURCES = textconfig.cpp
noinst_HEADERS = textconfig.h
